Subject: Pico help screen messed up in AIX 3.2.5

From: [email-masked]
Date: Fri, 20 Oct 1995 17:30:11 GMT

Has anyone had any problems when they go to the pico help screen and
it scrolls all of the file on the first line.  The commands to exit
are in the right place on the bottom.  The monitor is an 1bm3151 and
that's what I have it set to.  Is there some more of the system that I
need to install or a better seeting for my terminal?  If I can't get
this fixed, I can use pico as our exclusive editor.  Thanks.

Tony
[email-masked]